body {
	BACKGROUND-COLOR: #FFF;
	SCROLLBAR-FACE-COLOR: #EDE3BA;
	SCROLLBAR-HIGHLIGHT-COLOR: #EDE3BA;
	SCROLLBAR-SHADOW-COLOR: #C3A55C;
	SCROLLBAR-3DLIGHT-COLOR: #C3A55C;
	SCROLLBAR-ARROW-COLOR: #C3A55C;
	SCROLLBAR-TRACK-COLOR: #F6F3E8;
	SCROLLBAR-DARKSHADOW-COLOR: #F5EED0;
}
a {
	color: #345047;

}

a:hover{
	color: #F90;
}
br {
	CLEAR: both; MARGIN: 0px
}
 p  {
	margin: 0px;
}
div {
	MARGIN: 0px
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
}
select {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
}
blockquote {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
}
div.ui-datepicker {
    font-size: 11px;
}
#container {
	FONT-SIZE: 11px;
	WIDTH: 955px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	line-height: 16px;
	background-color: #FFFFFF;
}
#content {
	margin-right: auto;
	margin-left: auto;
	width: 720px;
	float: left;
}
#content h2 {
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #9BAE31;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B7CB45;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #B7CB45;
}
#content h3 {
	font-size: 14px;
	margin: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#content p {
	margin: 0px;
	padding-bottom: 10px;
}
#content ul {
	list-style-position: outside;
	list-style-type: square;
	margin-bottom: 10px;
	margin-top: 0px;
}
#head {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	width: 955px;
	padding-top: 10px;
}
#head h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #B7CB45;
	margin: 0px;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: uppercase;
}
#head a {
	text-decoration: none;
	color: #B7CB45;
}
#head a:hover{
	color: #F90;
}
#head .Language {
	width: 300px;
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: right;
	}
#Official  {
	text-align: left;
	width: 290px;
	position: absolute;
	z-index: 3;
	left: 313px;
	top: 22px;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	height: 24px;
	display: inline;
	line-height: normal;
}
#Topmenu  {
	text-align: right;
	position: absolute;
	z-index: 1;
	top: 30px;
	font-size: 10px;
	right: 0px;
}
#Topmenu a {
	text-decoration: none;
}
#Topmenu a:hover{
	color: #F90;
}
#Engine  {
	width: 225px;
	position: absolute;
	z-index: 99;
	left: 0px;
	top: 100px;
	text-align: left;
	height: 317px;
	background-color: #2F4C42;
}
#divbooking  {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
	padding: 5px;
	background-color: #2F4C42;
}
#divbooking h3 {
	font-size: 16px;
	font-weight: normal;
	color: #23A09A;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: normal;
	margin-top: 0px;
}
#divbooking h3 span {
	text-transform: uppercase;
	margin-left: 0px;
	color: #23A09A;
	font-size: 13px;
	}
#divbooking div {
	margin-top: 2px;
	margin-right: 2px;
	}
#divbooking .Bnt {
	font-size : 13px;
	color: #FFF;
	cursor: pointer;
	display: block;
	padding-top: 2px;
	padding-left: 0px;
}
#divbooking img {
	vertical-align: bottom;
	}
#divbooking select {
	width: 200px;
	line-height: 16px;
	font-size: 13px;
	color: #666;

}
#divbooking input {
	padding-top: 2px;
	padding-bottom: 3px;
	color: #333;
	font-size: 11px;
	margin-right: 2px;
}
#WhyBook {
	text-align: center;
	}
#WhyBook img {
	margin-bottom: 5px;
	width: 223px;
	}
#subcontent1 {
	position: absolute;
	visibility: hidden;
	z-index: 101;
	color: #FFF;
	}
#intro  {
	text-align: center;
	height: 315px;
	width: 955px;
}
#map {
	text-align: center;
	height: 285px;
	width: 225px;
	padding-top: 5px;
}
#Line {
	text-align: center;
	width: 98%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFF;
	height: 1px;
	margin-right: auto;
	margin-left: auto;
}
#LineV {
	text-align: center;
	width: 1px;
	margin-top: auto;
	margin-bottom: auto;
	height: 100px;
	margin-right: 5px;
	margin-left: 5px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFF;
}
#LineV2 {
	text-align: center;
	width: 1px;
	margin-top: auto;
	margin-bottom: auto;
	height: 100px;
	margin-right: 5px;
	margin-left: 5px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
}
#bravo {
	text-align: center;
	width: 225px;
	background-color: #7ba66b;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#navig {
	width: 955px;
}
#slideleft {
	width: 225px;


	top:10px
	background-color: #2BBBFA;
	float: left;
	margin-right: 10px;
}
#slideright {
	width: 160px;
	float: right;
	text-align: left;
}
#slideright h4{
	font-size: 16px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #6C006D;
}
#InstConfir{


}
#Promotion {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;

}
#Promotion h4 {
	font-size: 16px;
	margin: 0px;
	font-weight: bold;
	color: #F25B3E;
	padding-bottom: 3px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}
#Promotion p {
	margin: 0px;
	font-size: 10px;
}
#Promotion b {
	color: #F00;
}
.Over  {
	padding: 5px;
	display: block;
	background-color: #CCCCC9;
}
.Over:hover {
	background-color: #E1E1DF;
}
.leftmenu{
	list-style-type: none;
	width: 198px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border: 1px dotted #CCC;

}

.leftmenu ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.leftmenu li a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../images/ic-dot.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 18px;
	color: #1B8DBE;
}

.leftmenu li a:hover{
	color: #FFF;
	background-color: #1E9FD6;
	text-decoration: none;
}
#Subscribe 
{
	border-radius: 10px;
	border:solid 1px #DEDEDC;
	background:#ffffff;
	width: 220px;
}

#contentSubscribeHeader
{
	font-size : 13px;
	color: #FFF;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #728C35;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}

#contentSubscribe
{
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	font-weight: normal;
	padding-right: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #728C35;
	border-bottom-color: #728C35;
	border-left-color: #728C35;
	font-size: 10px;
}

#contentSubscribe #txtEmail
{
    margin: 10px 0 0 2px;
    width: 130px;
}

#contentSubscribe #btnSubmit
{
	margin: 12px 5px 0 5px;
	position:absolute;
	left: 858px;
	top: 149px;
}

#SetValidate {
	width:100%;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #375349;
}
.SetPeriod 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 3px;
	color: #3D574E;
}
.SetHeader {
	background-color:#cdffcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333;
}
.SetHeader td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E5E5E5;
	border-left-color: #E5E5E5;
	text-align: center;
}
.SetBody
{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	background-color : #e2feff;
	font-size : 11px;
	border : 1px #868686 solid;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333;
}
.SetBody td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E5E5E5;
	border-left-color: #E5E5E5;
	text-align: center;
}

.SetTable {
	width:100%;
	padding-left: 5px;
}
.SetTable tr:hover {
	background-color: #cdffcc;

}
.SetTable img {
	padding: 1px;
	border: 1px solid #CCC;
	margin-top: 5px;
}
#SetText 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 10px;
}
.contentLoading 
{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight: bold;
    border:solid 1px #F5BC40;
    background:#FBFAC5;
    color:#FF7700;
    text-align:center;
    width: 650px;
    padding: 4px;
}
.contentErrorResult 
{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight: bold;
    border:solid 1px #D45341; 
    background:#F6CBCA;
    color:#D22528;
    text-align:center;
    width: 650px;
    padding: 4px;
}

#Nearby {
	width: 213px;
	float: left;
	margin-top: 10px;
	padding: 5px;
	border: 1px dotted #BCCC62;
	background-color: #EDF4C4;
}
#Nearby h4 {
	font-size: 14px;
	margin: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-bottom: 5px;
}
#Faq {
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;

}
#Faq h3 {
	margin: 0px;
	font-size: 16px;
	text-transform: none;
	color: #2F4C42;
	font-weight: normal;
	line-height: 18px;
}
#Faq h4 {
	color: #32494D;
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	}
#Faq ul {
	list-style-type: none;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C9DEA5;
	padding: 0px;
}
#Faq li {
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C9DEA5;
}
#Faq li:hover {
	background-color: #DFECCA;
	}
#Faq p{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
#Faq a {
	text-decoration: none;
}
#Faq a.top {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 60px;
	text-align: center;
	text-decoration: none;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
#gallery {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#gallery img {
	background-color: #EEE;
	height: 110px;
	width: 160px;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding: 4px;
	margin-top: 5px;
}
#booknow {
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	background-color: #C1FF09;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #E5E5E5;
	width: 100px;
	padding: 2px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3px;
	margin-bottom: 3px;
}
#booknow a {
	text-decoration: none;
	color: #333;
}
#booknow a:hover {
	color: #F60;
	text-decoration: none;
}
#more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-right: auto;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: auto;
	width: 120px;
	background-image: url(../images/ic-book.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #39F;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #E5E5E5;
	text-transform: uppercase;
}
#more a {
text-decoration: none;
color: #FFF;
}
#more a:hover {
	color: #F30;
	text-decoration: none;
} 

#print {
	BACKGROUND-IMAGE: url(../images/ic-mouse.gif);
	background-repeat: no-repeat;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFF4E0;
	border: 1px solid #D6C986;
	background-position: 5px center;
	text-align: center;
}
#print a {
	COLOR: #993300;
	TEXT-DECORATION: none;
	font-size: 14px;
	padding-left: 20px;
	font-weight: bold;
}
#print a:hover {
	FONT-WEIGHT: bold;
	COLOR: #FF6600;
	TEXT-DECORATION: none
}
#OurVisit {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;

	
}
#OurVisit h3 {
	font-size: 24px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #666;
	text-align: left;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3B3AE;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#OurVisit h4 {
	font-size: 14px;
	margin: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-bottom: 5px;
}
#OurVisit .Opening {
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	margin-bottom: 5px;
	}
	
#footer {
	FONT-SIZE: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 10px;
	line-height: 14px;
	color: #333;
	background-color: #CCCCC9;
	padding-bottom: 10px;
	width: 955px;
}
#footer .addess{
	margin-right: 10px;
	float: right;
	width: 500px;
	text-align: right;
}
#footer .copy{
	text-align: left;
	margin-right: auto;
	margin-left: 10px;
	float: left;
	width: 400px;
}
#footer  img {
	
}
.mobile { margin:10px 0 0 0; }
.qrcode {
	text-align: center;
	color: #FFF;
	}
.qrcode img {
	height: 79px;
	width: 79px;
	display: block;
	margin-top:10px;
	float:right;
	}
.icon-mobile img{ width:225px; height:200px; display:block; float:right;}
.list1 {
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 0px;
}
.list1>li {
	background-image: url(../images/list_icon.png);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	margin-bottom: 5px;
	padding-left: 17px;
}
.list2>li {
	float: left;
	width: 315px;
	margin-bottom: 10px;
	display: block;
	margin-left: 10px;
}
.list2>li>a>img {
	float: left;
	width: 150px;
	margin-right: 6px;
	height: 120px;
	background-color: #FFF;
	padding: 5px;
}
.list2>li>p {
	overflow: hidden;
}
.list2>li>p:first-child {
	color: #F90;
}
.list2>li>a {
	position: relative;
	overflow: hidden;
	color: #613c25;
}

.list4>li {
	position: relative;
	display: inline-block;
	width: 151px;
	/*height: 100px;*/
	margin: 0 6px 11px 0;
	font-size: 14px;
}
.list4>li>a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	color: #613c25;
}
.list4>li>a>img {
	width: 143px;
	height: 90px;
	border: 4px solid #FFF;
}
.list4>li>a>img:hover {
	border: 4px solid #FE6A1B;
}
.list4>li>em {
	background-image: url(../images/ic-360.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	width: 30px;
	position: absolute;
	left: 40%;
	top: 35%;
	z-index: 999;
}
/*Cookie and Privacy Policy*/
.cc-message {font-size:12px;text-align:center;} 
.cc-message .link b {color: #d95700!important;}
.cc-message a {color: #d95700;text-decoration: none; }
.cc-message a:hover {text-decoration: underline}
.cc-window {background-color: rgba(0, 0, 0,0.8) !important;}